Страница 1 из 2 12 ПоследняяПоследняя
Показано с 1 по 10 из 11

Тема: обновить php 5.4 до 5.6 centos 7

  1. #1
    Junior Member
    Регистрация
    08.11.2016
    Сообщений
    12

    По умолчанию обновить php 5.4 до 5.6 centos 7

    Здравствуйте. Кто подскажет как правильно обновить php 5.4 до 5.6 centos 7 на ISPmanager 5 Business ?

  2. #2
    Banned
    Регистрация
    01.07.2015
    Сообщений
    77

    По умолчанию

    Обновите панель до версии 5.89. В данной версии реализован новый модуль php, в котором можно выбрать альтернативную версию php как модуль apache и php-fpm

  3. #3
    Junior Member
    Регистрация
    08.11.2016
    Сообщений
    12

    По умолчанию

    Цитата Сообщение от d.kievskiy Посмотреть сообщение
    Обновите панель до версии 5.89. В данной версии реализован новый модуль php, в котором можно выбрать альтернативную версию php как модуль apache и php-fpm
    Вот максимальная версия к какой только может обновится
    55b893a183.jpg

  4. #4
    Senior Member
    Регистрация
    09.04.2013
    Адрес
    Москва
    Сообщений
    2,066

    По умолчанию

    5.89 это бета
    а у Вас stable версия стоит

  5. #5
    Junior Member
    Регистрация
    08.11.2016
    Сообщений
    12

    По умолчанию

    Цитата Сообщение от Mobiaaa Посмотреть сообщение
    5.89 это бета
    а у Вас stable версия стоит
    Да я уже понял, я уже обновил к 5.89 сделал BETA версию .

  6. #6
    Member
    Регистрация
    02.02.2017
    Сообщений
    37

    По умолчанию

    Если в lite более менее понятно как это сделать, то бизнес версии совершенно не понятно
    Поясните как установить (alt)php как модуль Apache для BIZ версии (5,90)

  7. #7
    Support team Аватар для Fly
    Регистрация
    14.08.2010
    Сообщений
    4,764

    По умолчанию

    Здравствуйте,

    Раздел "Установка PHP". Выбираете нужную версию, нажимаете "Изменить", отмечаете "Возможность использовать PHP как модуль Apache". Этим действием установится php модуль Apache с нужной версией. Подключить модуль затем в разделе "PHP", кнопка "Как модуль Apache".

  8. #8
    Member
    Регистрация
    02.02.2017
    Сообщений
    37

    По умолчанию

    Цитата Сообщение от Fly Посмотреть сообщение
    Здравствуйте,

    Раздел "Установка PHP". Выбираете нужную версию, нажимаете "Изменить", отмечаете "Возможность использовать PHP как модуль Apache". Этим действием установится php модуль Apache с нужной версией. Подключить модуль затем в разделе "PHP", кнопка "Как модуль Apache".
    Странно, но у меня нет такого пункта
    Визуально вот такой расклад

    Ошибка перехода со stable на beta?

    1. Установки PHP https://yadi.sk/i/oiw05u3i3Cbcxg
    2. Изменить установку php 5.6 https://yadi.sk/i/mQdgkAZY3CbdH2
    3. Изменить установку php 7.1 https://yadi.sk/i/hpnrQdmR3Cbdbt

  9. #9
    Product management
    Регистрация
    22.11.2016
    Сообщений
    5

    По умолчанию

    Цитата Сообщение от vadkuz Посмотреть сообщение
    Странно, но у меня нет такого пункта
    Визуально вот такой расклад

    Ошибка перехода со stable на beta?

    1. Установки PHP https://yadi.sk/i/oiw05u3i3Cbcxg
    2. Изменить установку php 5.6 https://yadi.sk/i/mQdgkAZY3CbdH2
    3. Изменить установку php 7.1 https://yadi.sk/i/hpnrQdmR3Cbdbt
    У вас не CloudLinux случайно?

  10. #10
    Member
    Регистрация
    02.02.2017
    Сообщений
    37

    По умолчанию

    Цитата Сообщение от aires Посмотреть сообщение
    У вас не CloudLinux случайно?

    cloudlinux, все верно
    при таком раскладе необходимо вводить 3-тью версию панели ....
    Последний раз редактировалось vadkuz; 04.02.2017 в 11:09.

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •